<?xml version="1.0" encoding="UTF-8" ?>
<falsh_template_sub_class class_count="1">
    <template_sub_class id="0" SwfBasePathExeReleative="template\premium\template\custom" swffile="Default.swf" display_name="Default" thumbnail="Default.jpg" templateWidth="720" templateHeight="540" Downloadtype="0" />
</falsh_template_sub_class>
